* {
    margin:0;
    padding:0;
}

body {
	margin:0;
	background: #999;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
#ym{

text-indent:-999999px;}


a {text-decoration:none; color: #999;}
a:link {text-decoration:none;	color: #999;}
a:visited {text-decoration:none; color: #999;} 
a:active {text-decoration:none; color: #0096FF;}
a:hover {text-decoration:underline;  color: #0096FF;}

#logo{
	background:transparent url(images/logo.gif) no-repeat 0 0;
	width: 320px;
	height:100px;
	display:block;
	text-indent:-9999px;

}

#logo a {
display:block;
width:100%;
height:100%;
outline:none;
}
title{

	width: 320px;
	height:100px;
	display:block;
}
title a {
	position:absolute;
	left: 90px;
	top: 45px;
	font-family: Arial;
	font-weight: 700;
	font-size: 15px;
	outline:none;
}

title a:link {text-decoration:none;}
title a:visited {text-decoration:none; } 
title a:active {text-decoration:none; }
title a:hover {text-decoration:none; }

h1{

	width: 320px;
	height:100px;
	display:block;
}
h1 a {
	position:absolute;
	left: 90px;
	top: 45px;
	font-family: Arial;
	font-weight: 700;
	font-size: 15px;
	outline:none;
}

h1 a:link {text-decoration:none;}
h1 a:visited {text-decoration:none; } 
h1 a:active {text-decoration:none; }
h1 a:hover {text-decoration:none; }

h2{
	color:#0096FF;
	font-size: 18px;
	font-weight: bolder;
	letter-spacing: 0.1em;
	padding-bottom: 5px;
}

h3{
	color:#0096FF;
	font-size: 16px;
	font-weight: bolder;
	padding-bottom: 10px;
}

h4{
	color:#0096FF;
	font-size: 16px;
	font-weight: 700;
}
h5{	
    color:#0096FF;
	font-size: 13px;
	font-weight: 700;
}

#header {
	width:900px;
	height:140px;
	background:url(images/top_bg.jpg) no-repeat;
	position:relative;
	border-top : 10px solid #999;

}
#search{
	width:200px;
	height:20px;
	position:absolute;
	left: 690px;
	top: 25px;
	padding:0 5px;
	font-size: 11px;
	font-family: Arial;
}

#nav {
	width:350px;
	height:20px;
	position:absolute;
	left: 540px;
	top: 113px;
	padding:0 5px;
	font-size: 11px;
	font-family: Arial;
	letter-spacing: .1em;
}

#nav ul,li{
margin:0;
padding:0;
}

#nav li{
display:inline;
list-style:none;
list-style-position:outside;
text-align:center;
font-weight:700;
float:left;
}

#nav a {text-decoration:none;width:80px;padding:8px 10px 5px;color: #333;}
#nav a:link {text-decoration:none;width:80px;padding:8px 10px 5px;color: #333;}
#nav a:visited {text-decoration:none;width:80px;padding:8px 10px 5px;color: #333;}
#nav a:active {text-decoration:none;width:80px;padding:8px 10px 5px;color: #0096FF;}
#nav a:hover {text-decoration:underline;width:80px;padding:8px 10px 5px;color: #0096FF;}



#main {
    width:900px;
	margin:0 auto;
	background:#999;
	float:none;


}

#main2 {
	width:900px;
	float:left;
	background:#FFF;
}

#main-l {
	width:220px;
	float:left;

    }
	
/*Menu start*/

#menu{
	width:205px;
	padding-left:15px;
	padding-top:5px;
	
	}
.menu-nav{
	width:200px;
	background-image: url(images/menu-nav.gif);
	background-repeat: no-repeat;
	height: 280px;
}

.menu-nav ul {
	list-style: none;
	padding:2px;
}
.menu-nav ul li {
	padding:5px;
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;

}
.menu-nav ul li a{
	padding:5px 0 0 10px;
	font-size: 13px;
	font-weight: bold;

}
.table{background-color: #ccc;}

.table td {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	background-color: #FFF;
}
.table th { padding-left: 10px;padding-right: 10px;line-height: 25px;background-color: #F8F8F8;}
.table td ul{ padding-left: 15px;padding-right: 10px;line-height: 25px;}



.menu-nav h3{padding:15px 0 0 15px;}

/*Menu end*/

#contain {
	padding:15px;
	width:635px;
	display: block;

	}
	
#main-r {
    width:680px;
	float:right;
	background-color: #FFFFFF;
    }	
#index_ad{padding:5px;}

#gotop {
	width:870px;
	padding:10px 15px;
	text-align:right;
	font-size: 10px;
	font-weight: bolder;
    color: #666666;
}
#gotop{    color: #666666;}


#footer {
	padding-top:5px;
	width:900px;
	height: 175px;
	font-size: 11px;
	display: block;
	float:left;
    background-image: url(images/footer-bg.jpg);
	background-repeat: no-repeat;

}


#footer p{
	line-height: 25px;
	text-align:center;
	color: #fff;
	letter-spacing : 1pt;
	padding: 45px 0 0 0;
	/*border-top: #999 solid 2px;*/
}

#footer a {text-decoration:none; color: #fff;}
#footer a:link {text-decoration:none; color: #fff;}
#footer a:visited {text-decoration:none; color: #fff;}
#footer a:active {text-decoration:none;	color: #fff;}
#footer a:hover {text-decoration:underline; color: #fff;}

/*---------------------------Font Style------------------------Font Style--------------------*/

.pd_list{
	padding:10px 15px;
	border:1px #E6E6E6 solid;
	background-color: #F8F8F8;
}
.pd_list ul{
	font-size: 12px;
	color: #06F;
	list-style:none;
	font-weight: 700;
}
.pd_list ul li{
	display:inline;
	letter-spacing: 0.1em;
	padding-right: 15px;
	line-height: 30px;
}

.pd_list a{text-decoration:none;}
.pd_list a:link {text-decoration:none;}
.pd_list a:visited {text-decoration:none;}
.pd_list a:active {text-decoration:none;}
.pd_list a:hover {text-decoration:underline;}

.pd_new{
	padding: 5px;
	border-bottom:1px #E6E6E6 solid;
}



.pagetitle{
	font:bolder normal 18px/normal Arial, Helvetica, sans-serif;
	letter-spacing : 1pt;
	text-transform: none;
	color: #0096FF;
	text-decoration: none;
	margin-bottom: 20px;
	margin-top: 10px;

}

.content {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	margin-bottom: 30px;
	margin-right: 20px;
}



.urhere {
	font-size: 13px;
	padding-bottom: 15px;
}



.pd_c {
	font-size: 16px;
	font-weight: bold;
	color: #999999;
}


.pd_m {

	font-size: 18px;
	font-weight: bold;
	color: #2fb63e;
	padding-top: 10px;
	padding-left: 5px;


}
.pd_p {

	font-size: 13px;
	font-weight: bold;
	color: #333333;
	padding-top: 9px;
	padding-bottom: 0px;
	padding-left: 5px;

}


.itemtitle {
	font-size: 14px;
	font-weight: bold;
	color: #0096FF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	letter-spacing: 0.1em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #EBEBEB;
}


.bodytext {

	font-size: 12px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
}


.bodytext_t{
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	color: #333333;

}
.bodytext_a{
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	color: #2fb63e;
	letter-spacing: 0.1em;
	padding-bottom: 10px;
	padding-top: 10px;
}


.bodytext ul, .bodytext ol{
	padding-left: 30px;
	padding-bottom: 10px;
	padding-top: 10px
}


.bodytext p{
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px
}



.pd_all{
	width: 605px;
	padding: 15px;
	height: auto;
}

.pd_all ul li{
	list-style:none;
	display: block;
	width: 250px;
	float: left;
	padding: 15px 25px;
	line-height: 20px;
}
.pd_all2{
	width: 650px;
	padding: 5px 15px;
	height: auto;
	display: block;
}

.pd_all2 ul li{
	list-style:none;
	display: block;
	width: 250px;
	float: left;
	margin-right:20px!important;margin-right:10px;
	margin-bottom:20px!important;margin-bottom:10px;
	padding: 15px 25px;
	line-height: 20px;
	border:1px #EBEBEB solid;
}



#contactus{
	line-height:30px;
	padding:10px;
}

#about{
	line-height:30px;
	padding:20px;
}

#newpd {
	padding:10px;
	background-image: url(images/newpd-bg.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 180px;
	margin-top: 15px;
}
#newpd p{
	padding:5px;
	text-align: center;
	font-weight: bold;
	border:1px #E6E6E6 solid;
	width:140px;
	margin:10px 15px 15px 10px!important;
	margin:5px 10px 10px 5px;
	line-height: 20px;
	color: #0096FF;
	background-color: #FFFFFF;
}



.pd_dt{
	padding:15px;
	border:1px #E6E6E6 solid;
}


.pd_dt p{
	font-size: 12px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.sitemap {
	margin-left:15px;
	margin-right:30px;
	padding:15px;
	line-height: 25px;
	border: 1px solid #E4E4E4;
}
.sitemap ul li{
	margin-left:30px;
	font-weight: bolder;
	font-size: 15px;
	list-style: url(../images/pd_cat-t3.gif) none outside;
	
}
.sitemap ul li a{color:#0096FF;}
.sitemap ul li a:link{color:#0096FF;}
.sitemap ul li a:visited{color:#0096FF;}
.sitemap ul li a:active{color:#0096FF;}
.sitemap ul li a:hover{text-decoration:underline;color:#0096FF;}
.sitemap ul li ul li{
	margin-left:30px;
	font-size: 12px;
	font-weight: bold;
	color:#0096FF;

}
.sitemap ul li ul{	margin-right:30px;}
.sitemap ul li ul li a{color:#888;}
.sitemap ul li ul li a:link{color:#888;}
.sitemap ul li ul li a:visited{color:#888;}
.sitemap ul li ul li a:active{color:#888;}
.sitemap ul li ul li a:hover{text-decoration:underline;color:#888;}
.sitemap ul li ul li ul li{
	margin-left:10px;
	font-size: 10px;
	font-weight: normal;
	color:#0096FF;
	display: inline;
}
.sitemap ul li ul li ul li a{color:#999;}
.sitemap ul li ul li ul li a:link{color:#999;}
.sitemap ul li ul li ul li a:visited{color:#999;}
.sitemap ul li ul li ul li a:active{color:#999;}
.sitemap ul li ul li ul li a:hover{text-decoration:underline;color:#999;}



.blue{
	color:#0096FF;
	font-size: 16px;
}














